body {
	padding: 0;
	margin: 0;
	font-family: 'poppinsregular';
	font-size: 16px;
	color: #666;
	line-height: 25px;
}
@font-face {
	font-family: 'poppinsbold';
	src: url('../fonts/poppins-bold.woff2') format('woff2'), url('../fonts/poppins-bold.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'poppinslight';
	src: url('../fonts/poppins-light.woff2') format('woff2'), url('../fonts/poppins-light.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'poppinsmedium';
	src: url('../fonts/poppins-medium.woff2') format('woff2'), url('../fonts/poppins-medium.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'poppinsregular';
	src: url('../fonts/poppins-regular.woff2') format('woff2'), url('../fonts/poppins-regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'poppinssemibold';
	src: url('../fonts/poppins-semibold.woff2') format('woff2'), url('../fonts/poppins-semibold.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
.navbar-default .navbar-nav > li:last-child > a {
	border-right: none;
	padding-right: 0px;
}
.carousel.fade {
	opacity: 1;
}
.carousel.fade .item {
	transition: opacity ease-out .7s;
	left: 0;
	opacity: 0;
	top: 0;
	position: absolute;
	width: 100%;
	display: block;
}
.carousel.fade .item:first-child {
	top: auto;
	opacity: 1;
	position: relative;
}
.carousel.fade .item.active {
	opacity: 1;
}
.main-container.home-pg {
	background: url(../images/mani-back.png) no-repeat scroll 0% 0%;
	background-size: cover;
}
.main-inner {
	padding-bottom: 100px;
	padding-top: 80px;
	text-align: center;
}
.main-inner h1 {
	color: #197685;
	font-family: poppinssemibold;
	padding-bottom: 64px;
	position: relative;
}
.home-pg p {
	line-height: 28px;
}
.more-btn > a {
	border: 1px solid #ddd;
	color: #999;
	font-size: 13px;
	padding: 8px 28px;
}
.more-btn {
	margin-top: 40px;
}
.main-inner h1::after {
	border-bottom: 1px solid #247471;
	content: " ";
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	text-align: center;
	top: 80px;
	width: 150px;
}
h2 {
	color: #000;
	font-family: poppinsmedium;
	font-size: 37px;
	text-align: center;
	position: relative;
	text-transform: uppercase;
	padding-bottom: 50px;
}
h2::after {
	border-bottom: 1px solid #999;
	content: " ";
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	text-align: center;
	top: 70px;
	width: 130px;
}
.news-inner {
	padding-bottom: 60px;
	padding-top: 40px;
	text-align: center;
}
.news-inner > ul {
	margin: 0;
	padding: 0;
}
.news-inner li {
	display: inline-block;
	margin: 10px;
	width: 31%;
	vertical-align: top;
}
.news-title {
	font-family: poppinsmedium;
	font-size: 15px;
	padding-left: 7px;
	padding-top: 10px;
	text-align: left;
}
.news-title > a {
	color: #000;
	font-family: poppinsmedium;
	font-size: 18px;
}
.news-date {
	color: #227374;
	font-size: 11px;
	padding-left: 7px;
	padding-top: 2px;
	text-align: left;
}
.testimonial-container {
	background: url(../images/testimonial-back.jpg) no-repeat scroll 0% 0%;
	background-size: cover;
}
.testimonial-inner > h2 {
	color: rgba(255, 255, 255, 0.7);
}
.testimonial-inner {
	padding-bottom: 70px;
	padding-top: 60px;
}
.testimonial-inner h6 {
	color: rgba(255, 255, 255, 0.45);
	font-family: poppinsmedium;
	font-size: 16px;
	letter-spacing: 7px;
	padding-bottom: 5px;
	text-align: center;
}
.testimonial-inner > ul {
	margin: 0;
	padding: 0;
	text-align: center;
}
.testimonial-inner li {
	color: #fff;
	display: inline-block;
	list-style: outside none none;
	margin: 16px;
	width: 30%;
}
.blockquote-icon {
	font-size: 50px;
	text-align: center;
	color: #fff;
}
.text-txt {
	font-size: 14px;
	line-height: 24px;
	padding-top: 20px;
	text-align: center;
	color: #fff;
}
.author-txt {
	font-family: poppinsmedium;
	text-align: center;
	color: #fff;
	font-size: 14px;
	letter-spacing: 1px;
	padding-top: 25px;
}
.testimonial-inner .item {
	margin-left: 14px;
	margin-right: 14px;
}
.footer-top-container {
	background-color: #297372;
	color: #fff;
	padding-bottom: 45px;
	padding-top: 25px;
	text-align: center;
}
.location-icn h3 {
	font-size: 36px;
}
.footer-top-inner h3 {
	font-family: poppinsmedium;
	font-size: 33px;
	letter-spacing: 1px;
	padding-bottom: 10px;
}
.location-icn {
	font-size: 35px;
	padding-bottom: 16px;
}
.address {
	padding-bottom: 9px;
}
.footer-container {
	text-align: center;
	padding-top: 32px;
	padding-bottom: 22px;
}
.social-icon > ul {
	margin: 0;
	padding: 0;
}
.fb {
	background-color: #507cbe;
}
.fb {
}
.social-icon li {
	border-radius: 17px;
	display: inline-block;
	height: 34px;
	width: 34px;
	margin: 2px;
}
.social-icon li a {
	color: #fff;
	font-size: 12px;
	line-height: 34px;
}
.social-icon li a .fa {
	line-height: 34px;
}
.tw {
	background-color: #63cdf1;
}
.gp {
	background-color: #4d4f54;
}
.you {
	background-color: #f16261;
}
.copy-lnk {
	font-size: 13px;
	padding-top: 1px;
}
.f-copy-detail {
	display: flex;
	justify-content: center;
}
.f-menu > ul {
	margin: 0;
	padding: 0;
}
.f-menu li {
	display: inline-block;
	list-style: outside none none;
}
.f-menu a {
	border-left: 1px solid #ddd;
	color: #297372;
	font-size: 13px;
	line-height: 0;
	padding-left: 10px;
	padding-right: 10px;
}
.f-menu li:last-child a {
	border-right: none;
}
.f-menu {
}
.f-logo {
	padding-bottom: 20px;
	padding-top: 20px;
}
.pwd-lnk {
	font-size: 13px;
	padding-top: 20px;
}
.pwd-lnk > img {
	vertical-align: top;
}
.menu-footer-menu-container > ul {
	margin: 0;
	padding: 0 0 0 12px;
}
.inner-pg-title-container {
	color: #fff;
	font-family: poppinsmedium;
	left: 0;
	position: absolute;
	right: 0;
	text-align: center;
	top: 50%;
}
.banner-container {
	position: relative;
	padding-top: 110px;
}
.inner-pg-title > h1 {
	font-size: 40px;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.breadcrums-container {
	bottom: 10px;
	color: #fff;
	font-size: 14px;
	left: 0;
	position: absolute;
	right: 0;
	text-align: center;
}
.breadcrums-container a {
	color: #fff;
	font-size: 14px;
}
.pwd-lnk img {
	vertical-align: text-bottom;
}
.main-inner-pg {
	font-size: 15px;
	letter-spacing: 0.2px;
	line-height: 28px;
	padding-bottom: 60px;
	overflow: hidden;
	padding-top: 60px;
}
.table th {
	background-color: #f0f0f0;
	text-transform: uppercase;
}
.main-inner-pg > h3 {
	color: #297372;
	padding-bottom: 5px;
}
.bhadoria-contactus h5 {
	color: #297372;
	font-family: poppinsmedium;
	font-size: 16px;
}
.bhadoria-contactus i.fa {
	color: #297372;
}
.bhadoria-map {
	background-color: #f5f5f5;
	padding: 5px;
}
.address h4 {
	font-family: poppinsmedium;
	padding-bottom: 9px;
}
.owl-prev {
	background: rgba(0, 0, 0, 0) url("../images/prv.png") no-repeat scroll 0 0;
	color: #fff;
	float: left;
	font-size: 0;
	height: 30px;
	width: 30px;
}
.owl-next {
	background: rgba(0, 0, 0, 0) url("../images/nxt.png") no-repeat scroll 0 0;
	color: #fff;
	float: left;
	font-size: 0;
	height: 30px;
	margin-left: 1px;
	width: 30px;
}
.owl-buttons {
	position: absolute;
	right: 6px;
	top: -50px;
}
.category-news {
	border-bottom: 1px solid #eee;
	margin-bottom: 30px;
	padding-bottom: 34px;
}
.cat-desc {
	padding-left: 30px;
}
.cat-desc h1.entry-title {
	margin-top: 0;
}
.clentele-pg > ul {
	margin: 0;
	padding: 0;
}
.clentele-pg li {
	border: 2px solid #f8f8f8;
	display: inline-block;
	list-style: outside none none;
	margin: 9px;
	min-height: 265px;
	position: relative;
	text-align: center;
	vertical-align: top;
	width: 23%;
}
.logo-title {
	bottom: 10px;
	font-family: poppinsmedium;
	font-size: 15px;
	left: 0;
	line-height: 22px;
	position: absolute;
	right: 0;
	text-align: center;
}
.gallery-item {
    display: inline-block;
    margin: 11px !important;
    width: 23% !important;
}

#gallery-1 img {
    border: 1px solid #cfcfcf !important;
}